@import "../../../styles.scss";
.map {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    background-color: black !important;
}
:ng-deep .esri-icon-cursor {
    display: none;
}

::ng-deep.esri-popup__inline-actions-container {
    display: none;
}

:ng-deep.esri-sketch__section:first-child {
    padding: 0;
    margin: 0;
}

.hide {
    position: absolute;
    top: -100px;
    z-index: -20px;

    .location {
        border: 1px solid gray;
        // border-bottom: 1px solid gray;
    }
}

.drawDialog {
    input::placeholder {
        font-size: 12px !important;
    }
    input {
        font-size: 12px !important;
        padding: 0px 5px 0px !important;
        margin-top: 5px !important;
    }
    ::ng-deep.mat-mdc-text-field-wrapper.mdc-text-field--outlined .mat-mdc-form-field-infix {
        padding-top: 0px !important;
        padding-bottom: 4px !important;
    }
    ::ng-deep .mat-mdc-text-field-wrapper {
        height: $inputHeight !important;
        padding: 0px !important;
    }
    ::ng-deep.mat-mdc-form-field-flex {
        height: $inputHeight !important;
    }
}
